{
    onDamage(damage, target, source, effect) {
        if (effect && effect.effectType !== "Move" && effect.id !== "synchronize") {
            const halfDamage = Math.floor(damage / 2);
            for (const foes of target.adjacentFoes()) {
                this.damage(halfDamage, foes, target);
            }
        }
    },
    flags: {},
    name: "Synchronize",
    rating: 2,
    num: 28
}
